<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_8" id="8E1E0AB7-6DD1-6162-C6F4-44F782A4C670" schemaObject="DBEFF176-A485-DC1E-36C7-3EBE8DE67388" name="SITCOBRA">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SRCADGER12113</sourceObjSchema>
<sourceObjName>SITCOBRA</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:07 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="CD_SITUACAO" id="CD79489E-DCFF-BCD9-E4BB-E2FC8F9F3F4C">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>CD_SITUACAO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<commentInRDBMS>Status do registro</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##DS_SITUACAO" id="D11BF147-D97A-5CC9-EEA5-09313D9FE9FD">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>U##DS_SITUACAO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>80 BYTE</dataTypeSize>
<ownDataTypeParameters>80 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DS_SITUACAO" id="392615A9-4C5A-82D4-2633-3A5CE1B961DF">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>DS_SITUACAO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<commentInRDBMS>Descricao da Situacao do PCMSO</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>80 BYTE</dataTypeSize>
<ownDataTypeParameters>80 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DT_ATUALIZACAO" id="0A6957B1-4B3E-800A-DDB3-217E41E3E22A">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>DT_ATUALIZACAO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<commentInRDBMS>Data de atualizacao do registro</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<defaultValue>sysdate</defaultValue>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DS_OBSERVACAO##1" id="68DBE4A7-8061-BB57-29D3-F4F2EA833FDF">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>DS_OBSERVACAO##1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<commentInRDBMS>Observacoes gerais</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>152 BYTE</dataTypeSize>
<ownDataTypeParameters>152 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DS_OBSERVACAO##2" id="F954F246-1458-A4AD-3123-D52B28F77993">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>DS_OBSERVACAO##2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<commentInRDBMS>Observacoes gerais</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>152 BYTE</dataTypeSize>
<ownDataTypeParameters>152 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DS_OBSERVACAO##3" id="D1F51920-CF68-D3CB-379D-A59D7BC98507">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>DS_OBSERVACAO##3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<commentInRDBMS>Observacoes gerais</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>152 BYTE</dataTypeSize>
<ownDataTypeParameters>152 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CD_USERID" id="40DBD4EF-ECCC-1522-7D88-FDE38320A811">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>CD_USERID</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<commentInRDBMS>Usuario do sistema</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_1" id="782FA14E-ACAB-D2D4-E8A8-A7D8F4577E3E">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>CHAR_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_2" id="46E0113F-FB62-CABA-5DE4-DFDE4938FCC8">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>CHAR_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_3" id="9DB4122A-4D7C-5ADF-A43A-6D9E796BB221">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>CHAR_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_4" id="9F51C74C-954C-9250-2AF9-C5B12BB01478">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>CHAR_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_5" id="B99F2068-4088-A710-66B3-582D7858289C">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>CHAR_5</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_1" id="81108934-8962-BFAE-BC83-EFC06191E2AE">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>LOG_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_2" id="FBA6D817-5078-4462-7227-D7A6DA85EFDE">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>LOG_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_3" id="5344A28F-BD34-F98F-88E8-A45EF4685D3A">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>LOG_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<commentInRDBMS>Rever</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_4" id="D7827D53-8424-6AE1-EF38-2F8AC12411AF">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>LOG_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_5" id="1E008B25-2FA9-318A-AE9C-70A6B51D0573">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>LOG_5</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_1" id="2604C9AA-0027-AF81-C785-5F3BC9B8D064">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>DEC_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_2" id="A65851F1-357E-50DE-100A-476BB86625B6">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>DEC_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_3" id="C6F8E6A2-6528-74DE-32E2-FB847F7BA891">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>DEC_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_4" id="38EB3596-2549-E79A-030E-914ADF9F0395">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>DEC_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_5" id="1AF0725A-7A89-3885-FBF7-4803898339DD">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>DEC_5</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATE_1" id="DBCBFBC0-4A1E-9667-6167-DF69487AFF0B">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>DATE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATE_2" id="FE33FCC3-404F-11E6-30E0-B56585F72907">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>DATE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATE_3" id="DE892E06-A4E1-BB9A-A15B-97C41A497787">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>DATE_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATE_4" id="6AA75C72-E575-8236-8DF1-11A000AD818C">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>DATE_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATE_5" id="1A58C9C3-F573-5778-3492-C5D77889AFAE">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>DATE_5</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_1" id="4A77543A-AE63-37F4-1E91-AC4BEB017C1F">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>INT_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_2" id="801EA75B-152F-946C-74DD-06EACF5A8BEB">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>INT_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_3" id="1EBEAB50-E23A-FA3F-BF16-D78A4EEA4E8B">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>INT_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_4" id="AEFEF5AA-187F-11C1-F2F1-CD17665B439B">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>INT_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_5" id="E7B6D741-561A-461A-53A7-B6BB68C3B72E">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>INT_5</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_CHAR_1" id="4072F495-155E-A313-97EE-422688799515">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>U_CHAR_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_CHAR_2" id="B79929EE-3AC5-A5CC-3672-BC3F1C8BC5B4">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>U_CHAR_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_CHAR_3" id="8644B0BC-21CE-0AE4-7289-830A4EF78DC6">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>U_CHAR_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_DATE_1" id="5037E7E1-BA51-11D9-F942-3BCC135F5A81">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>U_DATE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_DATE_2" id="71EBCCEA-C02F-5E7C-EF97-66A14FB3A6A9">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>U_DATE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_DATE_3" id="EB81A9A2-31A6-5ECF-2807-C35237E5DBD2">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>U_DATE_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_DEC_1" id="1C65C060-C8C3-92FE-B49A-208F853AC981">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>U_DEC_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_DEC_2" id="6CF70E82-841C-C0BE-1804-46012E28DABB">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>U_DEC_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_DEC_3" id="05CFBEF0-73E6-D67B-21EA-A82F7AA80A99">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>U_DEC_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_INT_1" id="5B775B74-2A8D-7CEF-3B0A-FE3D398FC8B1">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>U_INT_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_INT_2" id="95C67220-EF9D-2BD9-3822-BE31E4B60D8C">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>U_INT_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_INT_3" id="20679AB2-299B-F4A8-B8B6-1A52C81420DC">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>U_INT_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_LOG_1" id="1D9330ED-24C4-A141-19F9-97AADDC4222C">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>U_LOG_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_LOG_2" id="41D50B2A-5AB4-3E23-1873-65E01C49C0AF">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>U_LOG_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_LOG_3" id="D92995A4-516E-CC50-9400-14E7782078C4">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>U_LOG_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DES_OBSERVACAO" id="C73A372A-4375-1071-E18D-6E3189E2C076">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>DES_OBSERVACAO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<commentInRDBMS>Informacoes adicionais</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>600 BYTE</dataTypeSize>
<ownDataTypeParameters>600 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="613154A5-9256-A4F6-9BED-F8DB9C514E07">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SITCOBRA</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:37 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="3A2292F9-2F77-6910-0FD0-D80F5669A831" schemaObject="DBEFF176-A485-DC1E-36C7-3EBE8DE67388" name="SITCOBRA##REC">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SRCADGER12113</sourceObjSchema>
<sourceObjName>SITCOBRA##REC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:51 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="613154A5-9256-A4F6-9BED-F8DB9C514E07"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="0EA74BC8-F49A-1CF6-3BA8-9053F085C5A4" schemaObject="DBEFF176-A485-DC1E-36C7-3EBE8DE67388" name="SITCOBRA##STICOBR1">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SRCADGER12113</sourceObjSchema>
<sourceObjName>SITCOBRA##STICOBR1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:51 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="CD79489E-DCFF-BCD9-E4BB-E2FC8F9F3F4C"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="95C03CED-2F25-5948-7528-B1F921ACA2B5" schemaObject="DBEFF176-A485-DC1E-36C7-3EBE8DE67388" name="SITCOBRA##STICOBR2">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SRCADGER12113</sourceObjSchema>
<sourceObjName>SITCOBRA##STICOBR2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:51 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="D11BF147-D97A-5CC9-EEA5-09313D9FE9FD"/>
<colUsage columnID="613154A5-9256-A4F6-9BED-F8DB9C514E07"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>